{
  "rev": "Bewertungen",
  "text1":"Pan geröstet Besoldungsgruppe A Hudson Valley Foie Gras mit lokalen Erbsen schießt, Maracuja, Speck-Stick, Curry Gewürz",
  "text2":"Gemischte Meeresfrüchte und Gemüse Shishkabob",
  "text3":"Curry Gebratene Hähnchenbrust und wilde brauner Reis",
  "text4":"Miso Soja Glasierte Wagyu Filet mit Crisped Kale und israelischen Couscous"
}
